# lnxpcs - GNU/Linux related artwork.

All artwork is distributed under IDGaF license. It means that you can use provided designs for any noncommercial purposes like creation of handout materials for conferences and meet-ups, printing wall posters for home and office and so on, but if you violate the license I will most probably do nothing, because I don't give a fuck.

If you like something and want it on a T-Shirt or Hoodie, please use the link below. For custom requests please create an issue or send me an [email](mailto:jstpcs@ya.ru).

**-distro**

--android

- [android-trust.png](https://teespring.com/dsd-droid-trust)

--arch

- [arch-anatomy.png](https://teespring.com/dsd-exploded-arch#pid=2&cid=573&sid=front)
- [arch-badge.png](https://teespring.com/arch-badge)
- [arch-formula.png](https://teespring.com/arch-linux-formula#pid=2&cid=2397&sid=front)
- [arch-lines.png](https://teespring.com/arch-lines#pid=2&cid=573&sid=front)
- [arch-linux-n1.png](https://teespring.com/arch-linux-n1#pid=2&cid=2397&sid=front)
- [arch-obey.png](https://teespring.com/dsd-arch-obey#pid=2&cid=2397&sid=front)
- [arch-patrick.png](https://teespring.com/arch-luck#pid=369&cid=6520&sid=front)
- [arch-tux.png](https://teespring.com/dsd-arch-tux#pid=2&cid=573&sid=front)
- [arch-vintage.png](https://teespring.com/arch-vintage#pid=2&cid=2397&sid=front)
- [arch-wanted.png](https://teespring.com/arch-linux-wanted)
- [archlinux-fucking-awesome.png](https://teespring.com/arch-minimalist)
- [dakr-side-of-arch.png](https://teespring.com/dark-arch)
- [in-arch-we-trust.png](https://teespring.com/in-arch-we-trust-w)
- [joan-of-arch.png](https://teespring.com/linux-is-all)

--centos

- [centos-before-hoes.png](https://teespring.com/centos-before-hoes-t-shirt)

--debian

- [debian-stable.png](https://teespring.com/debian-stable#pid=2&cid=2397&sid=front)
- [debian-tribal.png](https://teespring.com/debian-tribal#pid=2&cid=2397&sid=front)

--fedora

- [fedora-f-word.png](https://teespring.com/fedora-f-word)
- [fedora-vintage.png](https://teespring.com/fedora-vintage)

--kali

- [kali-dragon.png](https://teespring.com/kali-dragon)
- [kali-myth.png](https://teespring.com/kali-linux-security)
- [kali-obey.png](https://teespring.com/kali-obey)

--manjaro

- [manjaro-sun.png](https://teespring.com/manjaro-linux-t-shirt)

--opensuse

- [opensuse.png](https://teespring.com/opensuse)

--ubuntu

- [i-want-to-ubuntu.png](https://teespring.com/i-want-to-ubuntu)
- [ubuntu-user.png](https://teespring.com/ubuntu-user)

**-non distro**

- [australian-linux-brotherhood.png](https://teespring.com/australian-linux-brotherhood)
- [bash-highway-to-shell.jpg](https://teespring.com/highway-to-shell)
- [bash-highway-to-shell-v2.png](https://teespring.com/highway-bash)
- [be-good.png](https://teespring.com/dsd-be-good)
- [building-kernel.png](https://teespring.com/dsd-building-kernel)
- [doctor-tux.png](https://teespring.com/dsd-doctor-tux)
- [expecto-tux.png](https://teespring.com/expecto-tux)
- [eye-chart.png](https://teespring.com/dsd-linux-eye-chart)
- [freedom-is-coming.png](https://teespring.com/dsd-house-linux-t)
- [gitpornhub.png](https://teespring.com/dsd-github-alone)
- gnu-skull.png -> [shirt](https://teespring.com/gnu-not-unix) | [hoodie](https://teespring.com/gnu-not-unix-h)
- [godfather-tux.png](https://teespring.com/godfather-tux)
- [have-you-seen-my-tuxzilla.png](https://teespring.com/tuxzilla)
- hello-linux.png -> [shirt](https://teespring.com/hello-linux) | [sweatshirt](https://teespring.com/hello-linux-sweatshirt)
- [i-love-linux.png](https://teespring.com/i-love-linux-and-my-daddy)
- [joker-poster.png](https://teespring.com/dsd-linux-joker)
- [just-sudo-it.jpg](https://teespring.com/dsd-just-sudo-it)
- [lack-of-linux.png](https://teespring.com/lack-of-linux)
- [less-is-more.png](https://teespring.com/less-is-more-linux)
- [liberty.png](https://teespring.com/my-liberty)
- [linux-fire.png](https://teespring.com/linux-fire)
- [linux-friends.png](https://teespring.com/linux-friends)
- [linux-guides-me.png](https://teespring.com/linux-heart)
- [linux-is-addictive.png](https://teespring.com/linux-is-addictive)
- [linux-is-coming.png](https://teespring.com/linux-is-coming)
- [linux-is-the-key.png](https://teespring.com/linux-the-key)
- [linux-lines.png](https://teespring.com/linux-lines)
- [linux-wave.png](https://teespring.com/just-linux-lines)
- [live-free.png](https://teespring.com/dsd-live-free)
- [may-the-foss-be-with-you.png](https://teespring.com/may-the-foss-be-with-you)
- [my-safeword.png](https://teespring.com/safeword-32)
- [penguin-skull.png](https://teespring.com/dsd-penguin-skull-quote)
- [pulp-linux.png](https://teespring.com/linux-pulp)
- [pulp-linux-cesnored.png](https://teespring.com/linux-pulp-censored)
- [redpill.png](https://teespring.com/linux-redpill)
- [respect-linux.png](https://teespring.com/respect-linux)
- [scream.png](https://teespring.com/tux-scream)
- [snail-tux.png](https://teespring.com/snail-tux)
- [sudo-red.png](https://teespring.com/obey-sudo-red)
- [thou-shalt-not-kill.png](https://teespring.com/thou-shalt-not-kill-9)
- [top-100-linux-distros.jpg](https://teespring.com/dsd-i-love-linux)
- [tux-in-my-dna.png](https://teespring.com/tux-in-dna)
- [tux-king.png](https://teespring.com/the-linux-king)
- [tux-sudo.png](https://teespring.com/sudo-obey)
- [tux-text.png](https://teespring.com/linux-tux)
- [tuxadarity.png](https://teespring.com/tuxadarity)
- [ulimit-poster.png](https://teespring.com/ulimit-linux)
- [umbrella.png](https://teespring.com/umbrella-tux)
- [usufructuarius.png](https://teespring.com/linux-user)

For custom requests please create an issue or send me an [email](mailto:jstpcs@ya.ru).
